What versions of MailEnable are supported?

This is where the frequently asked questions, and responses is kept. You should do a quick search on any questions before posting to the general forum. Your question may already be answered.

Moderators: wizard, magicspam

Post Reply
magicspam
Posts: 1235
Joined: Tue Oct 28, 2008 2:27 pm

What versions of MailEnable are supported?

Post by magicspam » Wed Nov 10, 2010 10:05 am

MagicSpam supports MailEnable versions 5 and greater running on 2003, and 2008. It has been tested in most conditions to work with both 32 bit and 64 bit variants. It is not fully tested yet to work within MailEnable cluster environments though this is flagged on our development road map for future releases.

Post Reply

Return to “Frequently Asked Questions (FAQ)”

Who is online

Users browsing this forum: No registered users and 1 guest